namespace Application.Abstractions.YouTube;

public sealed record YouTubePubSubNotification(
    string VideoId,
    string ChannelId,
    string Title,
    DateTime Published,
    DateTime Updated
);